/* Header:      maths.h */
/* Description: This file defines all the exportable functions for maths.cpp and */
/*              also constants used by the maths rotuines. */

#define PI 3.14159265359f
#define RADS_TO_DEGS 57.2957795131

extern float sind(float angle);
extern float cosd(float angle);
extern world_vector world_vector_add(world_vector a, world_vector b);
extern world_vector world_vector_scale(world_vector a, float scale);
extern world_vector orientation_to_unit_vector(orientation o);
